Package twisted :: Package web :: Module resource

[frames | no frames]

## Module twisted.web.resource

I hold the lowest-level Resource class.

Classes
`IResource` | A web resource.
`Resource` | I define a web-accessible resource.

Function Summary
| ``getChildForRequest`(resource, request)` Traverse resource tree to find who will handle the request.

Function Details

### getChildForRequest(resource, request)

Traverse resource tree to find who will handle the request.

Generated by Epydoc 2.0 on Sat May 15 20:08:20 2004 | http://epydoc.sf.net